deb-multimedia
.org repository

Details for libnpupnp13t64 (1:6.1.2-dmo1) - amd64 - Unstable/Sid

UPnP library, based on Pupnp code, but extensively



Description-md5: ad248513332fe253d01894710905cc25
Section: libs
Priority: optional
Filename: pool/main/libn/libnpupnp-dmo/libnpupnp13t64_6.1.2-dmo1_amd64.deb
Size: 218780
MD5sum: cd7f8e79ede54b9e8295fbd6c7cc82f5
SHA256: 0c865be2aa8624326de29f4d053ccd955eabf72aa1c61f70420b3c28dd384e4a



Section: libs
Priority: optional
Build-Date: 22 April 2024

Depends:
   - libc6 (>= 2.34).
   - libcurl3t64-gnutls (>= 7.16.2).
   - libexpat1 (>= 2.0.1).
   - libgcc-s1 (>= 3.0).
   - libmicrohttpd12t64 (>= 0.9.50).
   - libstdc++6 (>= 13.1).
Provides:
   - libnpupnp13 (= 1:6.1.2-dmo1).

Source: libnpupnp-dmo
Website: https://www.lesbonscomptes.com/upmpdcli/npupnp-doc/libnpupnp.html
Installed-Size: 609 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libnpupnp13t64

You can also browse the application directory for libnpupnp13t64.